--- 
vendor: "ESRI"
id: "5"
title: "Historical Markers (THC)"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  NAME: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  LATITUDE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  LONGITUDE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ATLAS_NUM: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  PROJ_X: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  PROJ_Y: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  MarkerNum: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  last_edite: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.lja.com/arcgis/rest/services/Ysleta_Constraints_MIL1/OGCFeatureServer/collections/5/queryables"